
/*头部样式*/
.top-container{
    width: 100%;
    height: auto !important;
}
.banner-title{
    position: absolute;
    top: 30%;
    left: 45%;
    text-align: center;
}
/*.container{*/
/*    padding: 1rem 1.7rem;*/
/*}*/

#Top{
    background-color: #ffffff;
    border-bottom: 1px solid #eeeeee;
}
.container{
    max-width: 12.8rem;
    padding: 2rem 0;
    display: flex;
}
.container-login{
    background-color: #f8f8f8;
    width: 50%;
}
.container-title{
    font-family:BigCaslon, sans-serif;
    font-size: 0.30rem !important;
    color: #000000;
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 0.2rem;
}
.container-form{
    text-align: center;
}

.container-form-input{
    padding: 0 0.2rem;
    border: 1px solid #eeeeee;
    background-color: #ffffff;
    margin: 0 1rem 0.2rem 1rem;
    position: relative;
}
.container-item-input{
    position: relative;
    width: 100%;
    border: none;
    height: 0.5rem;
    font-family:BigCaslon, sans-serif;
    /*font-size: 14px !important;*/
    /*color: #999999;*/
}
.container-form-title{
    font-family:BigCaslon, sans-serif;
    font-size: 0.14rem !important;
    color: #2a2623;
    position: absolute;
    right: 0.1rem;
    bottom: 0.1rem;
}
.container-form-send{
    color: #ffffff;
    background-color: #a9543f;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0.05rem 0;
    width: 30%;
    text-align: center;
}
.container-form-btn{
    color: #ffffff;
    background-color: #a9543f;
    margin: 0.3rem 1rem 0.2rem 1rem;
    padding: 0 0.2rem;
    height: 0.5rem;
    line-height: 0.5rem;
}
.container-text{
    font-family:BigCaslon, sans-serif;
    font-size: 0.14rem !important;
    color: #999999;
    margin: 0.1rem 1rem 0.3rem 1rem;
}

#login-form .container-form-input:nth-child(2) {padding-right: 0.1rem;}
@media (max-width: 750px) {
    .container{display: flex; flex-wrap: wrap;padding-top: 0.7rem;padding-bottom: .7rem;flex-direction: column-reverse;}
    .container-login{width: 100%;padding:10%}
    .container-title{font-size: 0.4rem !important; padding: 0 0 0.5rem;}
    .container-form-input{width: 100%;margin: 0 0 0.2rem;}
    .container-item-input{height: 0.6rem;display: block;width: 100%;right: 0;}
    .container-form-send{display: flex;justify-content: center;align-items: center;z-index: 9;}
    .container-form-btn{width: 100%;margin: 0;left: 0;padding: 0;line-height: 0.8rem;height: 0.8rem;}
    .container-text{font-size: 0.24rem !important;margin: 0.2rem 0 0;text-align: center;}
    .container-item-input{height: 0.8rem;}
   
}